: Get today's notable births

API: dayinhistory.dev:day-in-history-api
Endpoint: /today/births/
Response format: application/json
Auth: none
Method: GET
Last Status: 200
Latency: 735ms

Description

Returns notable people born on today's date. This is the trailing-slash variant of /today/births, returning the same data. Useful when your HTTP client or framework automatically appends trailing slashes.

From spec: Returns notable people born on today's date

Usage Tips

- Same data as /today/births without the trailing slash - Supports pagination with ?page=N parameter - Historical figures may have negative birth years

Parameters (1)

page (integer, query, optional, default: 1)

Page number for pagination

Examples (2)

Get today's notable births probe-gate

Fetch today's notable birthdays

curl 'https://api.dayinhistory.dev/v1/today/births/?page=1'
import requests

resp = requests.get(
    "https://api.dayinhistory.dev/v1/today/births/",
    params={
        'page': '1',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("dayinhistory")
result = api.fetch("today/births/", page=1)

for item in result:
    print(item)
const resp = await fetch("https://api.dayinhistory.dev/v1/today/births/?page=1");
const data = await resp.json();
Get today's notable births probe-gate
curl 'https://api.dayinhistory.dev/v1/today/births/'
import requests

resp = requests.get("https://api.dayinhistory.dev/v1/today/births/")
data = resp.json()
import zingu_apis

api = zingu_apis.api("dayinhistory")
result = api.fetch("today/births/")

for item in result:
    print(item)
const resp = await fetch("https://api.dayinhistory.dev/v1/today/births/");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 03:32:36.140347 200 735ms
2026-04-16 02:05:49.469018 200 754ms
2026-04-15 04:11:28.322713 200 651ms
2026-04-15 02:52:41.788723 200 763ms
2026-04-14 03:14:11.558525 200 712ms
2026-04-14 02:45:51.251162 200 668ms
2026-04-12 15:16:51.073857 200 729ms
2026-04-12 12:31:45.227857 200 696ms
2026-04-10 00:30:58.357637 200 586ms
2026-04-10 00:11:27.345883 200 812ms
2026-04-09 01:01:24.297957 200 743ms
2026-04-08T12:09:23.817476 200 652ms
2026-04-08 00:27:20.008621 200 642ms
2026-04-07 01:31:13.669583 200 663ms
2026-04-06 06:25:21.899216 200 891ms
2026-04-05 02:52:46.074723 200 848ms
2026-04-04 02:22:53.416539 200 646ms
2026-04-03 12:25:21.352856 200 706ms
2026-03-30 02:05:08.187687 200 612ms
2026-03-29 12:53:47.387551 200 608ms
2026-03-23 10:42:17.580331 200 605ms